

/******** styles below not to be used in editing *********/

	/* start */
body{
	background-color: #ffffff;
}

#communitybasedsupport_box a{
	display:inline-block;
	border:1px solid #ffffff;
	padding:5px 15px 5px 15px;
	text-decoration:none;
	font-size:20px;
	line-height:30px;
}

	/* end */
/******** styles above not to be used in editing *********/


body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color:#333333;
margin: 0px;
padding:0px;
position:relative;
}

div{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}

ul{
	padding:0px 0px 20px 20px;
	margin:0px;
	line-height:26px;
	list-style-image:url(../images/list_dot.png);
}
li{
	padding:4px 0px 4px 10px;
}

#purple_bar{
	width:100%;
	clear:both;
	background-color:#6a3f8c;
	height:10px;
}
#footer_container{
	width:100%;
	clear:both;
	background-color:#66cccc;
}

.container{
width:1000px;
margin:auto;
}
.container_large{
width:1400px;
margin:auto;
}


.green{
	background-color:#66cccc;
	color:#ffffff;
	padding:25px 10px 25px 10px;
	width:100%;
	clear:both;
}



#top{
	position:relative;

}

.top_col{
float:left;
display:inline-block;
margin:0px 0px 0px 0px;
}
.top_col img{
	border:none;
}

.c1{
	padding:29px 0px 30px 0px;
}
.c2{
	float:right;
	font-size:14px;
	padding:20px 10px 0px 0px;
}
.c2 a{
	color:#7aa3c5;
	text-decoration:none;
}

.c3{
	font-size:16px;
	color:#6a3f8c;
	float:right;
	clear:right;
	padding:14px 10px 10px 0px;
}
.c3 a{
	color:#6a3f8c;
	text-decoration:none;
	white-space:nowrap;
}


#exit{
	background-color:#6a3f8c;
	display:inline-block;
	font-size:26px;
	line-height:36px;
	padding:10px 20px 10px 20px;
	color:#FFFFFF;	
	position:fixed;
	top:200px;
	right:-152px;
		transform: rotate(90deg);
    transform-origin: left top 0;
}
#exit a{
	color:#FFFFFF;	
	text-decoration:none;
}
/********** big picture to stretch across screen *********/
.big_pic{
	width:100%;
	height:400px;
	min-height:400px;
	max-height:400px !important;
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
}


.big_pic_text_container{
	position:relative;
	overflow:visible;
	width:1000px;
	max-width:1000px;
	height:500px;
	max-height:500px !important;
	margin:auto;
}

.pictext{
	background-image:url(../images/bgnd.png);
	position:absolute;
	left:10%;
	top:10%;
	color:#ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:28px;
	line-height:35px;
	width:50%;
	padding:17px;
}
/**********end big picture to stretch across screen *********/


.large_text{
	font-size:20px;
	line-height:30px;
}

.box_link{
	color:#396;
}

.purple_box_link{
	display:block;
	padding:7px 20px 7px 20px;
	    background-color: #6a3f8c;
		color:#ffffff;
		text-decoration:none;
		margin:auto;
		text-align:center;
}


#home_green{
	width:800px;
	margin:auto;
	text-align:center;
	font-size:28px;
	line-height:38px;
	font-family:'Open Sans', sans-serif;
}


#main_left{
	float:left;
	width:70%;
	padding:0px 50px 0px 0px;
}
#home_spacer{
	clear:both;
	width:100%;
	height:50px;
}

#main_right{
	float:left;
	width:30%;
}

#main_wide{
	width:100%;
	padding:40px 0px 30px 0px;
}







#home_pale_purple{
	background-color:#f6f3fa;
	color:#6a3f8c;
	padding:25px 10px 25px 10px;
	width:100%;
	clear:both;
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	line-height:38px;
}
#home_pale_purple a{
	color:#6a3f8c;
	text-decoration:none;
	white-space:nowrap;
}




.bottom_purple{
	font-family:'Josefin Slab', sans-serif;
	color:#ffffff;
	padding:75px 16% 75px 16%;
	width:100%;
	clear:both;
	text-align:center;
	font-size:22px;
	line-height:32px;
	background-color:#6a3f8c;
	background-image:url(../images/pink_pointer_down.png),url(../images/white_pointer_up.png);
	background-repeat:no-repeat, no-repeat;
	background-position:top center, bottom center;
}
.bottom_purple h2{
	color:#ffffff;
	margin:0px;
}
.bottom_purple a{
	color:#ffffff;
}




.purple_speech{
	background:url(../images/box1.png) no-repeat center center;
	padding:22px 40px 0px 40px;
	font-family:'Shadows Into Light Two', sans-serif;
	color:#ffffff;
	font-size:30px;
	line-height:40px;
	width:200px;
	height:200px;
	text-align:center;
	cursor:pointer;
}

.blue_speech{
	background:url(../images/box2.png) no-repeat center center;
	padding:70px 25px 0px 25px;
	font-family:'Shadows Into Light Two', sans-serif;
	color:#ffffff;
	font-size:30px;
	line-height:40px;
	width:200px;
	height:200px;
	text-align:center;
	cursor:pointer;
}

#home_bubble_link1{margin-left:40px;}
#home_bubble_link2{margin:-10px 0px 0px 40px;}




#home_circles{
	text-align:center;
	padding:55px 0px 20px 0px;
}
.home_col{
	float:left;
	width:23%;
	padding:10px 0px 10px 0px;
	font-family:'Open Sans', sans-serif;
	font-size:22px;
	line-height:32px;
	color:#6a3f8c;
}
.home_col_spacer{
	width:15.5%;
	float:left;
	height:20px;
}
.home_col a{
	text-decoration:none;
	color:#6a3f8c;
}
.home_col img{
	padding-bottom:20px;
}






#main_heading{
	background-color:#66cccc;
	color:#ffffff;
	padding:20px 10px 20px 10px;
	width:100%;
	clear:both;
	text-align:center;
	margin-bottom:6px;
}
#main_heading h1{
	color:#FFFFFF;
}


.blue_side_box{
	background-color:#e8eff5;
	padding:22px;
	margin-bottom:10px;
}

.blue_side_box h1{
	font-family:'Shadows Into Light Two', sans-serif;
	color:#7aa3c5;
	font-size:38px;
	line-height:48px;
	margin:0px;
	text-align:left;
}
.blue_side_box h2{
	font-size:18px;
	line-height:28px;
	color:#7aa3c5;
	margin:0px;
}
.blue_side_box a{
	font-size:18px;
	line-height:28px;
	color:#7aa3c5;
	margin:0px;
	text-decoration:none;
}


.purple_side_box{
	background-color:#6a3f8c;
	padding:22px;
	color:#ffffff;
	margin-bottom:10px;
}

.purple_side_box h1{
	font-family:'Shadows Into Light Two', sans-serif;
	color:#ffffff;
	font-size:38px;
	line-height:48px;
	margin:0px;
	text-align:left;
}
.purple_side_box a{
	color:#ffffff;
	text-decoration:underline;
}

#communitybasedsupport_box{
	text-align:center;
}
#communitybasedsupport_box h1{
	text-align:center;
}



.side{
	text-align:center;
	padding:15px 24px 0px 24px;
}
.side img{
	border:1px solid #cccccc;
	padding-bottom:5px;
}


#donate_link{
	margin:0px 0px 50px 50px;
	padding:40px 40px 0px 40px;
}

#blue_quote_side_box{
	background-color:#e8eff5;
	color:#7aa3c5;
	padding:22px;
	border-bottom:12px solid #6a3f8c;
	padding:45px 35px 45px 35px;
	text-align:center;
}



#green_refuge{
	margin-top:30px;
	background-color:#66cccc;
	color:#ffffff;
	padding:20px 10px 20px 10px;
	width:100%;
	clear:both;
	text-align:center;
}
#green_refuge h2{
	color:#ffffff;
	margin:0px;
}

.refuge_pic_small{
	float:left;
	width:49.4%;
}
.refuge_pic_small img{
	display:block;
}
.refuge_spacer_vert{
	width:1.2%;
	float:left;
	height:12px;
}
.refuge_spacer_horiz{
	width:100%;
	clear:both;
}
.refuge_spacer_horiz img{
	display:block;
}

.refuge_pic_large{
	width:100%;
}
.refuge_pic_large img{
	display:block;
}






#line_box_top_spacer{
	height:30px;
}
#line_box_bottom_spacer{
	height:30px;
}

.table_row{
	display:table-row;
}
.table{
	display:table;
}
.purple_line_box{
	display:table-cell;
	vertical-align:top;
	background-color:#e8eff5;
	color:#333333;
	border-bottom:12px solid #6a3f8c;
	padding:25px 35px 25px 35px;
	text-align:center;
	width:30%;
}

.line_box_spacer_vert{
	display:table-cell;
	width:5%;
	height:50px;
}
.line_box_spacer_horiz{
	display:table-cell;
	width:100%;
}

.large_line_box{
	width:47.5% !important;
}


#donate_purple_bottom{
	font-family:'Lato', sans-serif;
	margin:50px 0px 30px 0px;
	font-size:16px;
	line-height:26px;
	background-image:url(../images/white_pointer_down.png),url(../images/white_pointer_up.png);
}


.what{
	padding:0px 10% 0px 10%;
	text-align:center;
}
.what h1{
	color:#6a3f8c;
	font-size:50px;
	line-height:50px;
}
#what_purple_bottom{
	margin:30px 0px 30px 0px;
	background-image:url(../images/white_pointer_down.png),url(../images/white_pointer_up.png);
}




#bottom_spacer{
	clear:both;
	width:100%;
	height:30px;
}

#footer{
	font-size:14px;
	line-height:28px;
clear:both;
text-align:center;
color:#333333;
padding:30px 10px 30px 10px;
position:relative;
}
#footer a{
	white-space:nowrap;
color:#333333;
text-decoration:none;
}
#footer a:hover{
text-decoration:underline;
}
#footer_spacer{
clear:both;
height:20px;	
}

#addthis{
	padding-bottom:30px;
}

#social_networks{
	position:absolute;
	top:20px;
	right:20px;
}
#social_networks p{
	display:inline;
}
#social_networks img{
border:none;
margin-left:5px;
}
#footer_logos{
	clear:both;
	text-align:center;
	margin:20px 0px 0px 0px;
}
#footer_logos p{
	display:inline;
}
#footer_logos img{
	vertical-align:middle;
	margin:10px;
	border:none;
}
#cookie_link{
	font-size:13px;
}
#cookie_link a{
	text-decoration:underline;
}
#catfish_link{
	font-size:13px;
}
#catfish_link a{
	
}

/* ********************top navigation*************************/ 

/* number = menu number */

#topmenu1{
clear:both;
overflow:hidden;
	text-align:center;
	background-color:inherit;
	background-image:inherit;
}
#topmenu1 a{
	white-space:nowrap;
	display:inline-block;
	margin:0px 5px 0px 5px;
	padding:10px 10px 10px 10px;
	font-size: 16px;
	color: #7aa3c5;
	text-decoration: none;
	background-color:#FFF;
}

#topmenu1 a:hover{
	color: #7aa3c5;
	background-color:#e8eff5;
}

#topmenu1 .page_selected {
	color: #7aa3c5;
	background-color:#e8eff5;
}

.nav_link{
/*** style for link in menu - if not used keep empty */
}




/* top menu dropdowns */
/* number = menu number */
.dropdown1{
	position:absolute;
	visibility: hidden;
	z-index: 10000;
	overflow: visible;
	padding:0px;
background-color:#ffffff;
border-top:1px solid #cccccc;
}

.dropdown1 a{
color: #7aa3c5;
display: block;
padding: 4px 10px 4px 10px;
text-decoration: none;
font-weight: normal;
white-space:nowrap;
}

.dropdown1 a:hover{
	color: #7aa3c5;
	background-color:#e8eff5;
}

/* end top menu dropdowns */

/* ********************end top navigation************************* */



.vert_menu_sub{
display:none;
}

/* ********************side navigation************************* */
/* number = menu number */

#sidemenu2{
	width:300px;
}

#sidemenu2 .vert_link_container{ /* contains link and any sub links ***/
border-bottom:1px solid #ff0000;
margin:0px;
position:relative;
z-index:1000;
}

#sidemenu2 .menu_expand_vert{ /* expand graphic for sub layers (if used) */
	display:inline-block;
	position:absolute;
	top:10px;
	right:10px;
	padding-left:30px;
	cursor:pointer;
	z-index:5000;
}



#sidemenu2 .side_first{/* first container */
}
#sidemenu2 .side_last{/* last container */
border:none;
}


#sidemenu2 a{
display:block;
width:100%;
max-width:313px;
text-align:left;
padding:7px 10px 7px 35px;
font-size:18px;
color: #990033;
font-family: 'Open Sans', sans-serif;
text-decoration:none;
background-color:#CCCCCC;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
}

#sidemenu2 a:hover{
background-color:#999999;
color:#ffffff;
text-decoration:none;
}


/* side sub links */
#sidemenu2 .vert_menu_sub a{
background-image:none;
padding:5px 10px 5px 55px;
}
#sidemenu2 .vert_menu_sub a:hover{
background-color:#999999;
color:#ffffff;
}



/* Selected Side Links */
/* selected vertical link container (backgrounds etc...) */
#sidemenu2 #page_selected_vert{
}

/* highlites side top page selected */
#sidemenu2 #page_selected_vert .side_top_page_selected{
background-color:#999999;
color:#ffffff;
}

/* highlites side sub page selected */
#sidemenu2 #page_selected_vert .side_sub_page_selected{
background-color:#999999;
color:#ffffff;
}

/* highlites side parent page of sub page selected */
#sidemenu2 #page_selected_vert .side_parent_page_selected{
	color:#000000;
}



/**** end side nav ***********/


/* ********************end navigation************************* */






/****** 50% columns - contact page, address left, map right ************/
#half_left{
	float:left;
	width:50%;
	padding:30px 20px 0px 15px;
}
#half_right{
	float:right;
	width:50%;
	padding:30px 0px 0px 20px;
}
#half_right iframe{
	max-width:400px;
	width:100% !important;
}
/****** end  50% columns - contact page, address left, map right ************/







/************ search button **********************/
.search_box{
	display:block;
/* float:right; */
background-color:#FFFFFF;
padding:5px 0px 5px 0px;
}


.search_keyword{
border:1px solid #cccccc;
line-height:18px;
height:18px;
width:110px;
padding:2px;
margin:0px; 
display:block;
float:left;
}


.search_button{
float:left;
display:block;
width: 24px; 
height: 24px;
line-height:24px;
background:url(../images/search.png) no-repeat center; 
cursor:pointer; 
border: none;
margin-left:5px;
}

/************ end search button **********************/

/************* search results********/


#search_results{
padding-right:20px;
float:left;
width:100%;
}

#search_results img{
max-width:100px;
height:auto;
float:left;
border: 1px solid #cccccc;
margin-right:5px;
margin-bottom:20px;
}
.search_item{
clear:both;
margin-bottom:20px;
}

.search_item_img_container{
	max-width:100px;
	float:left;
	margin-right:10px;
}

#search_results_pages{
width:100%;
}

/************* end search stuff ********/






/*************** contact form *******************/
.contact_form{
}
.contact_form_field{
	margin:0px 0px 15px 0px;
}
.contact_form_field input{
	width:90%;
	max-width:400px;
	padding:3px;
	font-size: 13px;
	display:block;
}
.contact_form_field select{
	width:90%;
	max-width:400px;
	padding:3px;
	font-size: 13px;
	display:block;
}
.contact_form_field textarea{
	width:90%;
	padding:3px;
	max-width:400px;
	font-size: 13px;
	display:block;
}
.contact_form_field input[type="submit"]{
	width:150px;
	padding:3px;
	font-size: 13px;
	display:block;
}
.contact_form_field input[type="checkbox"]{
	width:auto;
	display:inline;
}

.field_required{
	background-image:url(../images/required.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:10px;
}

/* finish message */
#contact_finish{
	margin:20px 0px 20px 0px;
	font-weight:bold;
	width:100%;
}

#contact_loading{
	margin-top:50px;
	text-align:center;
	width:100%;
}

#contact_iframe{
	min-height:150px;
}
/*************** end contact form *******************/





/* ************admin login Stuff *********************** */
#loginout{
color:#333;
background-color:#ffffff;
padding:20px;
margin:40px;
border:1px solid #CCCCCC;
border-radius: 5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
display:inline-block;
text-align:left;
}
#loginout h1{
font-size:26px;
color:#333333;
font-weight:normal;
background-color:#FFFFFF;
}
#loginout a{
	display:inline-block;
	background-color:#666666;
	padding:2px 10px 2px 10px;
	color:#FFFFFF;
	text-decoration:none;
border-radius: 5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
margin-top:10px;
}
#loginout input[type="text"]{
	width:90%;
	margin:5px;
}
#loginout input[type="password"]{
	width:90%;
	margin:5px;
}
/* ************end admin login Stuff *********************** */




/*  admin text  - admin logged in */
#admintext{
width:200px;
padding:2px;
background-color:#FFFFFF;
border:1px solid #cccccc;
margin:0px;
color:#999999;
font-size:10px;
}
#admintext a{
text-decoration:none;
color:#3366FF;
}
#admintext a:hover{
text-decoration:none;
background-color:#CCCCCC;
color:#FFFFFF;
}
/*  end admin text  */


/* ************ end login Stuff *********************** */




/**** 404page */
#pagenotfound{
	display:inline-block;
	margin:50px auto 50px auto;
	padding:30px;
	background-color:#FFF;
	color:#666666;
	text-align:center;
	border:1px solid #ccc;
	border-radius:4px;
	-moz-border-radius:4px;
}




#jump_top{
	position:absolute;
	cursor:pointer;
	right:20px;
	display:none;
	width:50px;
	height:50px;
	background-color:transparent;
	background:url(../images/jumptotop.png) no-repeat center center;
	opacity:0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	z-index:999999;
}



/************** popup layer **********************/

#popup_layer_bgnd{
background-image:url(../images/bgnd_w.png);
position:fixed;
width:100%;
top:0px;
left:0px;
z-index:888888;
visibility:hidden;
text-align:center;
}

#popup_layer_contents{
	display:inline-block;
	text-align:left;
position:fixed;
 top: 50%;
  left: 50%;
-ms-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
	z-index:999999;
	padding:20px;
	border:1px solid #666666;
	border-radius:5px;
	background-color:#FFFFFF;
box-shadow: 5px 5px 15px #999999;
}
#open_popup_layer{
	cursor:pointer;
}
#close_popup_layer{
	width:20px;
	height:20px;
	background:url(../images/close.png) no-repeat;
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}

@media screen and (max-width: 1030px){

#popup_layer_contents{
	position:absolute;
	display:inline-block;
top:10px;
left:10px;
-ms-transform: translate(0%, 0%);
-webkit-transform: translate(0%, 0%);
transform: translate(0%, 0%);
}

#popup_layer_bgnd{
	position:absolute;
}


}
/************** end popup layer **********************/


/* *********** list styles *********


set number of columns by width of item div */


.start_row{
	margin-left:0px !important;
}
.end_row{
	margin-right:0px !important;
}
.list_spacer{
	width:100%;
	clear:both;
}
.list_spacer_mobile{
	width:100%;
	clear:both;
	display:none;
}


.item_list{
margin-left:0px;
margin-right:0px;
margin-bottom:10px;
margin-top:2px;
padding:0px;
/*border:1px solid #cccccc;
background-color:#9999CC;
overflow:scroll;
height:10px;*/
width:650px;
float:left;
}


.pagination{
margin:5px 0px 0px 0px;	
}


.pagination a{
	border:1px solid #CCCCCC;
	padding:2px;
text-decoration:none;
	color:#000000;
	margin:0px 5px 0px 0px;
}

.pagination a:hover{
	background-color:#CCCCCC;
	color:#000000;
}

.pagination .list_page_selected{
	background-color:#CCCCCC;
	color:#000000;
}

.pagination .fade_pagination_button{
	border:1px solid #CCCCCC;
	padding:2px;
text-decoration:none;
	color:#999999;
	margin:0px 5px 0px 0px;
}

/* *********end list styles ************ */




/* *********** site map *******************/
#site_map{
background-color:#ffffff;
}

#site_map .site_map_indent{
margin-left:20px;
}
#site_map .site_map_indent_1{
margin-left:40px;
}

/* *********** end site map *******************/






/************ comment form ********************/
.comment_form{
display:none;
position:relative;
margin-top:10px;
clear:both;
float:left;
background-color:#e5e5e5;
border:1px solid #999999;
padding:10px;
border-radius:4px;
-moz-border-radius:4px;
}
.comment_form input{
margin-bottom:2px;
font-size:13px;
width:200px;
}
.comment_form #submit{
margin-top:5px;
font-size:13px;
width:100px;
}

.comment_form textarea{
margin-bottom:2px;
width:100%;
height:100px;
}

.close_top{
	position:absolute;
	top:5px;
	right:5px;
}
.close_top img{
}

.comment_item_list{
clear:both;
margin-left:0px;
margin-right:0px;
margin-bottom:5px;
margin-top:15px;
padding:0px;
}


/******************* end comment form **********************/






/************ fading text *******************/
#fading_text_container{
	position:relative;
	width:100%;
	height:370px;
	background:url(../images/QUILL.png) bottom right no-repeat #f2f7e8;
	color:#999999;
font-family: 'Montserrat', sans-serif;
font-size:14px;
line-height:24px;
}
.fading_text{
	position:absolute;
	display:none;
padding:25px 25px 30px 25px;
}
#quote_arrow{
	width:100%;
	height:26px;
	background:url(../images/quote_arrow.png) no-repeat top center;
}
#fading_text_bottom_link{
	position:absolute;
	bottom:20px;
	left:25px;
	color:#99cc66;
	cursor:pointer;
}

.F_text{
}
.F_text_name{
	color:#666666;
	padding:20px 50px 0px 0px;
}
.F_text_title{
	color:#666666;
}
.F_text_company{
	color:#666666;
}

/************ end fading text *******************/



/* ************************ general styles ***************************/
.skype_pnh_container{ /* for editing when skype enabled (cutting and pasting phone numbers...) */
	display:none;
}
.pale_grey{
color:#999999;	
}

#breadcrumb{
color:#999999;
font-size:10px;
}

#breadcrumb a{
color:#999999;
font-size:10px;
text-decoration:none;
}
#breadcrumb a:hover{
color:#999999;
font-size:10px;
text-decoration:underline;
}

.box{
border:1px solid #cccccc;
}

.spacer{
margin:0px;
padding:0px;
clear:both;
width:100%;
height:0px;
}

.share_social_networks img{
margin-bottom:2px;
}

#item_added_confirmation{
z-index:1000;
width:250px;
top:auto;
left:auto;
position:absolute;
background-color:#FFFFFF;
border:1px solid #000000;
margin:20px;
font-size:12px;
font-weight:bold;
padding:10px;
}
#item_added_confirmation p{
margin:10px;
}

#close_top{
display:inherit;
/*
background-color:#666666;
padding:2px; */
float:right;
vertical-align:middle;
}
#close_top img{
padding:0px;
margin:2px;
}




/* form stuff */
.general_form{
background-color:#e5e5e5;
border:1px solid #999999;
padding:10px;
}

form{
margin:0px;
padding:0px;
}
select{
}
input{
}

input[type="checkbox"],input[type="radio"],input[type="image"]{
	border:none;
}

textarea{
}


/******* used in 'make_dropdowns.php' - checkbox group %age columns */
.checkbox_group{
padding-top:15px;
}

.check_box_group_float_item{
	float:left;
}






/*** pop up calendar ***/
.cal_image_pop{
margin:0px 5px -3px 5px;	
}





/* form buttons */
.button {
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal !important;
color:#ffffff;
	text-decoration: none;
	margin: 0px;
	padding:5px 10px 5px 10px !important;
	background-color:#6a3f8c !important;
	border:none;
border-radius: 5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
}
.button:hover {
	cursor:pointer;
	background-color:#666666;
}



.top_right_nowrap{
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
}
.top_center_nowrap{
	text-align:center;
	vertical-align:top;
	white-space:nowrap;
}
.top_left_nowrap{
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
}

/***** form - bot protection******/
.main_details_form{
	display:none;
}
.form_botcheck{
	margin:10px 0px 10px 0px;
}
.form_botcheck input{
	width:20px !important;
	height:15px;
	margin:2px;
	vertical-align:middle;
}
/***** end form - bot protection******/


/* end form stuff */

/**** mailchimp  ****/
#mce-success-response{
	color:#666666 !important;
}

.payment_waiting{
	padding:15px;
width:300px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
	text-align:center;
	clear:both;
}
.payment_waiting div{
	margin-top:20px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:32px;
	height:32px;
	background-image:url(../images/loading.gif);
}


h1 {
	font-family:'Benchnine', sans-serif;
text-decoration: none;
	font-size: 70px;
	line-height:80px;
	color: #333333;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
}
h1 .glossary_link{
font-weight:normal !important;
}


h2 {
	font-family:'Open Sans', sans-serif;
text-decoration: none;
	font-size:28px;
	line-height:38px;
	color: #7aa3c5;
	margin-top:0px;
	margin-bottom:10px;
	font-weight:normal;
}

h3 {
text-decoration: none;
	font-size:20px;
	line-height:30px;
	color: #6a3f8c;
	margin-top:0px;
	margin-bottom:10px;
	font-weight:normal;
}

p{margin:0px;padding:0px;}

a {
color:#333333;

}
a:hover {
color:#999999;

}


img{border:none;}

.admin_links{
font-size:10px;
font-weight:normal;
color:#3366FF;
}

a.admin_links{
font-size:10px;
font-weight:normal;
color:#3366FF;
text-decoration:none;
}

a.admin_links:hover{
background-color:#CCCCCC;
color:#FFFFFF;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.red {
	color: #FF0000;
}

#error{
color:#FF0000;
margin:0px 15px 2px 0px;
}
/* ************************ end general styles *********************/

